set save prefix "varyTkin"
init "honly.ini"
element oxygen on 
hden 2 
constant temperature 1e4 K vary
grid 3 5 0.25 log 
no induced proceses
ionization -1
blackbody 5e4K
element oxygen ionization -9 -9 0
#
stop zone 1
set dr 0
#
save grid ".grd" no hash
save line list absolute ".lin" "lineso.dat" no hash
save line list ratio ".rat" "linesor.dat" no hash
